{
	"category.wildfire_gender.generic": "Female gender",
	"key.wildfire_gender.gender_menu": "Меню пола",

	"wildfire_gender.hurt.female": "Игрок-женщина пострадала",

	"wildfire_gender.player_list.title": "Выбор пола игока",
	"wildfire_gender.player_list.settings_button": "Настройки",
	"wildfire_gender.player_list.sync_status": "Статус синхронизации",
	"wildfire_gender.player_list.state.loading": "Загрузка данных...",
	"wildfire_gender.player_list.state.synced": "Синхронизированный игрок",

	"wildfire_gender.wardrobe.title": "Меню кастомизации",
	"wildfire_gender.wardrobe.slider.breast_size": "Размер груди: %s%%",
	"wildfire_gender.wardrobe.slider.separation": "Разделение: %s",
	"wildfire_gender.wardrobe.slider.height": "Высота: %s",
	"wildfire_gender.wardrobe.slider.depth": "Глубина: %s",
	"wildfire_gender.wardrobe.slider.rotation": "Вращение: %s градусов",

	"wildfire_gender.appearance_settings.title": "Настройки внешнего вида",
	"wildfire_gender.char_settings.title": "Настройки персонажа",
	"wildfire_gender.char_settings.physics": "Физика груди: %s",
	"wildfire_gender.tooltip.breast_physics": "Включает физику груди",
	"wildfire_gender.char_settings.hide_in_armor": "Скрывать в броне: %s",
	"wildfire_gender.tooltip.hide_in_armor": "Скрыть грудь при ношении доспехов",
	"wildfire_gender.char_settings.hurt_sounds": "Женские звуки боли: %s",
	"wildfire_gender.tooltip.hurt_sounds": "Включает звуки женской боли",

	"wildfire_gender.breast_customization.dual_physics": "Парная физика: %s",

	"wildfire_gender.player_list.bounce_multiplier": "Множитель физики: %sx",
	"wildfire_gender.player_list.breast_momentum": "Импульс груди: %s%%",
	"wildfire_gender.player_list.female_sounds": "Женские звуки: %s",

	"wildfire_gender.settings.title": "Меню настроек Wildfire",

	"wildfire_gender.acknowledge.confirm": "Хорошо",

	"wildfire_gender.label.gender": "Пол",
	"wildfire_gender.label.female": "Женский",
	"wildfire_gender.label.male": "Мужской",
	"wildfire_gender.label.other": "Другой",

	"wildfire_gender.label.enabled": "Включено",
	"wildfire_gender.label.disabled": "Отключено",
	"wildfire_gender.label.yes": "Да",
	"wildfire_gender.label.no": "Нет",
	"wildfire_gender.label.exit": "X",
	"wildfire_gender.label.too_far": "Слишком далеко",
	"wildfire_gender.label.with_creator": "Вы играете на сервере с создателем этого мода!",

	"wildfire_gender.slider.bounce": "Физика груди: %sx",
	"wildfire_gender.slider.floppy": "Импульс груди: %s%%",
	"wildfire_gender.slider.min_bounce": "Почему физика вообще включена?",
	"wildfire_gender.slider.max_bounce": "Анимешная физика груди!!!",
	"wildfire_gender.tooltip.bounce_warning": "Установка высокого значения для параметра «Физика груди» будет выглядеть очень неестественно!",

	"wildfire_gender.cancer_awareness.title": "Эй, это месяц осведомленности о раке молочной железы!",
	"wildfire_gender.cancer_awareness.description": "Нажмите здесь, чтобы сделать пожертвование §dФонд Сьюзан Дж. Комен§f!"
}
